Image 01
profile-image

muttox

David Heppell
ShinyBlue for deKorator 0.2

KDE 3.x Window Decorations by dcubed20 11 comments

Nice theme but for some reason the top corners that are supposed to be rounded are instead filled white on the outside i cant see any setting in dekorator that makes a difference on this, any help anyone? - Oct 17 2006
Bluesid

GTK2 Themes by mpalencia 3 comments

looks good in my opinion, ill say more once ive tried it out a bit better - Dec 26 2004
BasicGNOME

GTK2 Themes by reeve 4 comments

I love this theme, its nice and simple, clean and lightly coloured. Doesn't quite feel "flat and smooth" enough though, little rigid.

Either way keep up the good work - Jul 08 2004
Embrace the Son

Wallpaper Other by timbrown527 29 comments

its better than before, still not quite what id put on my desktop though, thats just cause im after bright rich blue with green or similar, makes a desktop feel fresh :) - Dec 29 2003
Linux Bad Boys (trans)

Wallpaper Other by Maui15 5 comments

looks like the hear see speak penguins have a replacement =) - Oct 27 2003
Mcc-Crystal-One

Various KDE 1.-4. Styles by gotux78 8 comments

looks nice, another welcome addition to me desktop :) - Oct 27 2003
The Game According to Hoyle

Wallpaper Other by timbrown527 9 comments

looks nice, your works getting better.
maybe you could try a more complex background for your next one? - Oct 23 2003
Wallpapers Orbs

Wallpaper Other by RockHopper 4 comments

the blue one is nice but the other one has a better colour range and i think it has a better feel to it - Sep 24 2003
SlickBar for SuperKaramba

Karamba & Superkaramba by optikSmoke 282 comments

ok ive run the rpms and this is what i get on all of them

[root@muttox qt3fix]# rpm -Uvh --force *.rpm
error: failed dependencies:
libGLcore.so.1 is needed by libqt3-3.1.1-13mdkNKR
libGLcore.so.1 is needed by libqt3-common-3.1.1-13mdkNKR
libGLcore.so.1 is needed by libqt3-devel-3.1.1-13mdkNKR
libGLcore.so.1 is needed by libqt3-mysql-3.1.1-13mdkNKR
libGLcore.so.1 is needed by libqt3-odbc-3.1.1-13mdkNKR
libGLcore.so.1 is needed by libqt3-psql-3.1.1-13mdkNKR
libpq.so.3 is needed by libqt3-psql-3.1.1-13mdkNKR

anyone else come across this prblem? --force seems to have no effect for me in making them compile .. the rpms i installed from sourceforge for pyKDE pyQT adn sip went fine but slickbar continued to not recognise it - Sep 10 2003
FlatStudio

GTK3 Themes
by trastes

7.5
Jan 07 2013
FlatStudio

GTK3 Themes
by trastes

7.5
9   Nov 21 2012